# UiAbot Mini CAD

CAD models of: motor, motor bracket, support wheel bracket, waffle plate, wheel.

Missing CAD models of: castor wheels, spacers.

The following will be uploaded later: Jetson Nano, RpLiDAR